## pcf2bdf 1.04

=== debian/changelog ===
pcf2bdf (1.04-4) unstable; urgency=low

  * Add/update Homepage, watch file and source URLs: Upstream moved to
    github.com.
  * Update patch 1001:
    + Fix declare INSTALL commands, recommended by Make documentation.
    + Fix adjust manpage path.
    + Drop RM abstraction: Discouraged by Make documentation.
  * Set PREFIX and DESTDIR, and install using upstream Makefile target.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Jun 2012 18:06:38 +0200

pcf2bdf (1.04-3) unstable; urgency=low

  * Modernize CDBS usage:
    + Drop local snippets (all included upstream now).
    + Add README.source (and drop custom CDBS README.
    Closes: bug##673316. Thanks to Samuel Thibault.
  * Use source format 3.0 (quilt) (and stop including quilt snippet or
    explicitly build-depending on quilt-related packages).
  * Git-ignore quilt .pc subdir.
  * Rewrite copyright file using format 1.0.
  * Bump standards-version to 3.9.3.
  * Add Vcs-* hints: Packaging now maintained in Git at Alioth.
  * Extend patch 1001 to simplify Makefile using GNU extension.
  * Add patch 1002 to fix support gzipped source.
    Closes: bug#463927. Thanks to Colin Watson.
  * Add patch 1003 to fix avoid crash with large compressed metrics
    tables.
    Closes: bug#463928. Thanks to Colin Watson.
  * Update package relations:
    + Tighten build-dependency on cdbs, and build-depend on devscripts:
      Needed for modernized CDBS routines.
    + Relax build-depend unversioned on debhelper: Needed versions
      satisfied even in oldstable.
  * Depend on ${misc:Depends}.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Jun 2012 14:51:09 +0200

pcf2bdf (1.04-2) unstable; urgency=low

  * Update local cdbs snippets:
    + Replace auto-update.mk with (overload of) buildcore.mk.
    + Add upstream-tarball.mk adding get-orig-source rule and more.
    + Update buildinfo.mk: Fix touchfile to run only once.
    + Look also for "(c)" in copyright-check.mk, and avoid non-printable
      characters.
    + Check copyrights in prebuild (in clean it may choke on not yet
      cleaned stuff), and make sure it runs only once.
    + List non-binary files affected if discovering new copyrights.
    + Add README.cdbs-tweaks documenting the added tweaks.
    + Advertise README.cdbs-tweaks in debian/rules.
  * Fix watch file to use suffix tgz (not tar.gz).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Apr 2007 20:26:02 +0200

pcf2bdf (1.04-1) unstable; urgency=low

  * Initial release. Closes: bug#368309.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2006 20:01:26 +0200
