=== debian/control ===
Source: pcf2bdf
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/ganaware/pcf2bdf
Vcs-Git: git://git.debian.org/git/collab-maint/pcf2bdf
Vcs-Browser: http://git.debian.org/?p=collab-maint/pcf2bdf.git

Package: pcf2bdf
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: convert X11 font from PCF to BDF format
 Pcf2bdf is a font de-compiler.  It converts an X11 font from Portable
 Compiled Format (PCF) to Bitmap Distribution Format (BDF).
 .
 FONTBOUNDINGBOX in a BDF file is not used by bdftopcf, so pcf2bdf
 generates irresponsible values.
