## pcf2bdf 1.05

=== debian/changelog ===
pcf2bdf (1.05-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:46 +0100

pcf2bdf (1.05-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:38:47 +0000

pcf2bdf (1.05-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Have size come from POINT_SIZE instead of PIXEL_SIZE.
    + Have internal quotation characters in a string property indicated
      (or "quoted”) by using two quotation characters in a row.
    + Fix avoid crash with large compressed metrics tables.
    + Fix support gzipped source.
    + Fix use C++ compiler and simplify using GNU extensions.
    + Other fixes.

  [ Jonas Smedegaard ]
  * Fix watch file URL and CDBS upstream-tarball hint.
  * Update copyright info: Extend coverage for upstream author.
  * Drop all patches: Adopted upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 May 2015 09:51:15 +0200

pcf2bdf (1.04-5) unstable; urgency=medium

  * Update README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update URLs to upstream source in watch file and CDBS hints.
  * Update copyright info:
    + Add alternate git source URL.
    + Extend coverage for myself.
    + Bump packaging license to GPL-3+.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-* fields.
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 May 2015 15:05:18 +0200
