=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: pcf2bdf
 Section: x11
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.70~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://github.com/ganaware/pcf2bdf
-Vcs-Git: git://git.debian.org/git/collab-maint/pcf2bdf
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pcf2bdf.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/pcf2bdf
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pcf2bdf.git
 
 Package: pcf2bdf
 Architecture: any
