=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
https://github.com/ganaware/pcf2bdf/tags .*/archive/v?(\d[\d\.]+)\.tar\.gz
