## pcf2bdf 1.06

=== debian/changelog ===
pcf2bdf (1.06-1) unstable; urgency=medium

  [ upstream ]
  * new release
    notable changes:
    + make 64bit compliant
    + braces added to all if-else and for
    + avoid stack-based buffer overflow

  [ Jonas Smedegaard ]
  * add git-buildpackage config:
    + use pristine-tag
    + sign tags
    + avoid any .git* files
  * add source helper script copyright-check
  * simplify rules;
    stop build-depend on cdbs devscripts dh-buildinfo
  * update Vcs-* fields, reflecting move to fonts team on Salsa
  * install upstream README
  * set Maintainer to Debian Fonts Task Force,
    and list myself as Uploader
  * set Rules-Requires-Root: no
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * copyright info:
    + update coverage
    + use https protocol in Format URL
  * update watch file:
    + use file format 4 (not 3)
    + use substitution strings
    + rewrite usage comment
  * add MIME file;
    closes: bug#728821, thanks to Kevin Ryde

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Feb 2021 13:37:31 +0100
