=== debian/control ===
Source: pcf2bdf
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/ganaware/pcf2bdf
Vcs-Git: https://salsa.debian.org/fonts-team/pcf2bdf.git
Vcs-Browser: https://salsa.debian.org/fonts-team/pcf2bdf
Rules-Requires-Root: no

Package: pcf2bdf
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: convert X11 font from PCF to BDF format
 Pcf2bdf is a font de-compiler.  It converts an X11 font from Portable
 Compiled Format (PCF) to Bitmap Distribution Format (BDF).
 .
 FONTBOUNDINGBOX in a BDF file is not used by bdftopcf, so pcf2bdf
 generates irresponsible values.
