=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=makefile

override_dh_auto_clean:
	dh_auto_clean -- --makefile=Makefile.gcc

override_dh_auto_build:
	dh_auto_build -- --makefile=Makefile.gcc

override_dh_auto_install:
	dh_auto_install -- --makefile=Makefile.gcc PREFIX=/usr DESTDIR=debian/pcf2bdf
