=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://github.com/ganaware/pcf2bdf/tags \
.*/archive/v?@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
