## pcf2bdf 1.07

=== debian/changelog ===
pcf2bdf (1.07-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix segmentation fault on invalid intput pcf
      CVE-2022-23319
    + fix heap buffer overflow on invalid intput pcf
      CVE-2022-23318

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not master upstream)
    + add usage comment
  * update source helper script copyright-check
  * build-depend on xfonts-base

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Feb 2022 11:10:10 +0100

pcf2bdf (1.06-4) unstable; urgency=medium

  * update watch file:
    + fix tracking URI
    + mangle upstream filename
    + use dversionmangle=auto
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Dec 2021 00:30:20 +0100

pcf2bdf (1.06-3) unstable; urgency=medium

  * update watch file: fix simplify tag matching
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Nov 2021 10:47:44 +0100

pcf2bdf (1.06-2) unstable; urgency=medium

  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
    + drop alternate git protocol source URI
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Sep 2021 18:50:55 +0200
