=== debian/rules ===
#!/usr/bin/make -f

export PREFIX = /usr

override_dh_auto_configure:
	cp -f Makefile.gcc Makefile

%:
	dh $@ --buildsystem=makefile
